» Ubuntu » Pakketten

Error

two or more packages specified (libcapi20-dev hardy)